How to install ruby-beaneater on Debian Unstable (Sid)